/* 
    Document   : popup_nam.css
    Created on : Jul 12, 2012, 4:26:20 PM
    Author     : MT844
    Description:
        Purpose of the stylesheet follows.
*/

.popup_fb{
	position: fixed;
	bottom: 5px;
	right: 5px;
	display: block;
	width: 347px;
	height: 107px;
	z-index: 100000;
	font-family: tahoma,socnhi;
	background:url(images/happy_touch.png) no-repeat;

}
.popup_fb .main{
	padding : 5px;
}
.popup_fb .main .header{
	font-weight: 800;
	color: #52A6E4;
	font-family: tahoma,socnhi;
	font-size: 15px;
	line-height: 20px;
	border-bottom: 2px solid;
}
.popup_fb .main .content{
	color: black;
	font-family: tahoma,socnhi;
	font-size: 12px;
	line-height: 18px;
	width: 250px;
	display: block;
	padding: 35px 10px 10px 20px;
	color: #4e4e4d;
}

.popup_show{
	position: fixed;
	bottom: 5px;
	/*right: 5px;*/
	left: 5px;
	display: block;
	width: 347px;
	height: 107px;
	z-index: 100000;
	font-family: tahoma,socnhi;
	background:url(images/thongbao.png) no-repeat;

}
.popup_show .main{
	padding : 5px;
}
.popup_show .main .header{
	font-weight: 800;
	color: #52A6E4;
	font-family: tahoma,socnhi;
	font-size: 15px;
	line-height: 20px;
	border-bottom: 2px solid;
}
.popup_show .main .content{
	color: black;
	font-family: tahoma,socnhi;
	font-size: 12px;
	line-height: 18px;
	width: 260px;
	display: block;
	padding: 30px 45px 10px 5px;
	color: #4e4e4d;
	text-align:left;
}

/* css hoa si nhi */
.popup_login_hsn{
	position: fixed;
	bottom: 5px;
	right: 5px;
	display: block;
	width: 317px;
	height: 107px;
	z-index: 100000;
	font-family: tahoma,socnhi;
	background:url(images/bgnotifyloginhsn.png) no-repeat;

}
.popup_login_hsn .main{
	padding : 5px;
}
.popup_login_hsn .main .content{
	color: black;
	font-family: tahoma,socnhi;
	font-size: 12px;
	line-height: 18px;
	width: 220px;
	text-align:center;
	display: block;
	padding: 30px 45px 10px 25px;
	color: #4e4e4d;
	text-align:left;
}

.popup_notify_hsn{
	position: fixed;
	bottom: 5px;
	right: 5px;
	display: block;
	width: 317px;
	height: 107px;
	z-index: 100000;
	font-family: tahoma,socnhi;
	background:url(images/bgnotifyhsn.png) no-repeat;

}
.popup_notify_hsn .main{
	padding : 5px;
}
.popup_notify_hsn .main .content{
	color: black;
	font-family: tahoma,socnhi;
	font-size: 12px;
	line-height: 18px;
	width: 220px;
	text-align:center;
	display: block;
	padding: 30px 45px 10px 25px;
	color: #4e4e4d;
	text-align:left;
}

